@media screen and (min-width: 1230px) {
    body .ig-graphics h2{
        margin-bottom:1em;
        text-align: left;
        font-size: 15px;
        margin-left: 1em; 
    }
    body .ig-awards div{
        padding-right: 50px;
    }
}
@media screen and (max-width: 1230px) {
    body .ig-copy{
        padding-left:50px;
   }
    body .ig-graphics h1{
        font-size:40px;
        text-align: left;
        padding-left: 30px;
   }
    body .ig-graphics h2{
        text-align: left;
        /*padding-left: 15px;*/
        margin-bottom:1em; 
        font-size: 15px; 
       
    }
    body .igg-grid {
        padding-right: 0px;
    }
}
@media screen and (max-width: 1150px) {
    body .ig-graphics {
        padding:40px 0;
   }
   body .ig-graphics-wrapper{
     background-size: cover;
     height:'';
   }
    body .ig-graphics h1{
        font-size:30px;
        text-align: left;
        padding-left: 130px;
   }
    body .ig-graphics h2{
        margin-bottom:1em;
        text-align: left;
        padding-left: 130px;
        font-size: 15px;
   }
   body .igg-grid{
        padding-right: 0px;
    }
    .ig-awards div { 
        height: 150px;
    }
}
@media screen and (max-width: 1000px) {
    body .ig-graphics h1{
        font-size:30px;
        text-align: left;
        padding-left: 100px;
   }
    body .ig-graphics h2{
        font-size: 15px;
        text-align: left;
        padding-left: 100px;
   }

}
.ig-awards img { 
    height: 130%;
    /*max-height: 130%;*/
    width: 85%;
}
@media screen and (max-width: 825px) {
    body .igg-grid{
        grid-template-columns: 1fr;
   }
    body .ig-graphics h1{
        font-size:35px;
        padding-left: 127px; 
        padding-top: 30px; 
   }
    body .ig-graphics h2{
        font-size:15px;
        padding-left: 133px; 
   }
   body .ig-graphics-wrapper{
       /*height:1800px; */
       background-size: cover;
   }
   body .ig-awards{
      display: inline;
   }
   body .ig-awards div{
      margin-bottom:25%;
   }
   .ig-awards img { 
    height: 182%;
    width: auto;
    }

}
   @media screen and (min-width:810px){
    .ig-span {
        grid-column:span 2;
   }
   
} 
@media screen and (max-width:810px){ /*error below is meaningful*/
    body .ig-graphics-wrapper{
		/*height:1100px;
		 background-size: cover;
	}
	*/
       body .ig-awards{
           display: inline;
       }
        body .ig-awards div{
           margin-bottom:25%;
       }
} 
/*@media screen and (max-width:767px){
        body .ig-graphics-wrapper{
       height:1600px;
       background-size: cover;
        }
       body .ig-awards{
           display: inline;
       }
        body .ig-awards div{
           margin-bottom:25%;
}*/
} 
@media screen and (max-width: 650px) {
    body .info-grid-wrapper{
        grid-template-columns: 1fr;
    }
    body .ig-copy {
        max-width: 100%;
        padding: 40px;
    }
    body .ig-graphics {
        max-width: 100%;
        padding: 0px;
     }
    body .ig-copy h1{
        font-size:26px;
    }
    body .ig-graphics h2{
        margin-bottom:1em;
    }
    body .ig-graphics-wrapper{
        /*height:1000px;
        background-size:contain;*/
    }
    body .ig-awards{ 
      display:inline;
    }
    body .ig-awards div{
      margin-bottom:25%; 
    }
    body .ig-graphics h1{
        font-size:40px;
   }
   body .ig-graphics h2{
        font-size:20px;
   }
}
@media screen and (max-width:610px){
   body .ig-graphics-wrapper{
        /*height:1100px;*/
        background-size:cover;
   }
}
@media screen and (max-width:360px){
   body .ig-awards div{
        height: 90px;
   }
}
#banner-wrapper{
    background-position-y:center;
}
.info-grid-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.info-grid-wrapper h1 {
    font-weight: 400;
    font-size: 2em;
    line-height: 1.25em;
    margin-bottom: 1em;
}
.info-grid-wrapper h2 {
    font-weight: 400;
    font-size: 1.4em;
    line-height: 1.25em;
    margin-bottom: 2em;
    color: #fff;
}
.ig-graphics h1 {
    margin-bottom: 0;
}
.ig-graphics h2 {
    margin-top: 0;
    text-align: left;
    padding-left: 15px;
    padding: 0px 25px;
}
.ig-copy-wrapper {
    background: #f3f4f6;
}
.ig-copy {
    max-width: 575px;
    float: right;
    padding: 40px 50px;
}
.ig-graphics-wrapper {
    background: url("/_assets/images/backgroundfiuonline2.png") no-repeat left top;
    background-size:contain;
    color:#FFF;
    /*height:903px;*/
}
.ig-graphics {
    max-width: 575px;
    float: left;
    padding: 40px 50px;
    text-align: center;
    padding-top: 10rem;
}
.igg-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1px;
    padding-right: 50px;
   /*background: #5b63ae;
    */
}
.ig-awards { 
    display: grid;
    grid-template-columns: 2fr 2fr;
    margin-top: 20px;
    margin-left: 30px; 
} 
.ig-awards div { 
    height: 125px;
    margin-bottom: 15%;
}

.ig-item {
    padding: 20px;
    background: transparent;
   /*#081E3F*/
   /*#3e4498*/
}
.ig-i {
    display: flex;
    align-items: center;
    justify-content: center;
}
.ig-a {
    text-align: right;
    min-width:45px;
}
.ig-a img {
    width: 45px;
    height: 45px;
    margin: 2px 5px 0 0;
}
.ig-b {
    text-align: left;
    font-weight: 300;
    font-size: 2.5em;
    display:flex;
}
.ig-c {
    text-align: center;
}

/* New adjustments for accessibility */
body .ig-graphics .ig-stats-line {
    margin-top: 0;
    text-align: left;
    padding: 0px 25px;
    font-weight: 400;
    line-height: 1.25em;
    margin-bottom: 1em;
    color: #fff !important;
    font-size: 15px;
    font-family: Montserrat, "helvetica neue", helvetica, Arial, sans-serif;
}

body .ig-graphics .ig-stats-line .ig-stat-item {
    color: #fff !important;
    display: inline;
}

@media screen and (min-width: 1230px) {
    body .ig-graphics .ig-stats-line {
        margin-bottom: 1em;
        text-align: left;
        font-size: 15px;
        margin-left: 1em;
    }
}

@media screen and (max-width: 1230px) {
    body .ig-graphics .ig-stats-line {
        text-align: left;
        margin-bottom: 1em;
        font-size: 15px;
    }
}

@media screen and (max-width: 1150px) {
    body .ig-graphics .ig-stats-line {
        margin-bottom: 1em;
        text-align: left;
        padding-left: 130px;
        font-size: 15px;
    }
}

@media screen and (max-width: 1000px) {
    body .ig-graphics .ig-stats-line {
        font-size: 15px;
        text-align: left;
        padding-left: 100px;
    }
}

@media screen and (max-width: 825px) {
    body .ig-graphics .ig-stats-line {
        font-size: 15px;
        padding-left: 133px;
    }
}

@media screen and (max-width: 650px) {
    body .ig-graphics .ig-stats-line {
        margin-bottom: 1em;
        font-size: 20px;
        line-height: 1.25em;
        padding-left: 0;
        padding-right: 0;
        max-width: 225px;
        margin-left: 130px;
        margin-right: auto;
        text-align: left;
    }

    body .ig-graphics .ig-stats-line .ig-stat-item {
        display: block;
        color: #fff !important;
    }
}